<Project Sdk="Microsoft.NET.Sdk.Web">

    <PropertyGroup>
        <TargetFramework>net7.0</TargetFramework>
        <Nullable>enable</Nullable>
        <ImplicitUsings>enable</ImplicitUsings>
        <LangVersion>10</LangVersion>
    </PropertyGroup>

    <ItemGroup>
        <PackageReference Include="EntityFramework" Version="6.4.4" />
        <PackageReference Include="Microsoft.AspNetCore.OpenApi" Version="7.0.9" />
        <PackageReference Include="Microsoft.EntityFrameworkCore.InMemory" Version="7.0.9" />
        <PackageReference Include="Microsoft.EntityFrameworkCore.Sqlite.Core" Version="7.0.9" />
        <PackageReference Include="Microsoft.EntityFrameworkCore.SqlServer" Version="7.0.9" />
        <PackageReference Include="Microsoft.VisualStudio.Web.CodeGeneration.Design" Version="7.0.8" />
        <PackageReference Include="Swashbuckle.AspNetCore" Version="6.5.0" />
    </ItemGroup>

    <ItemGroup>
      <ProjectReference Include="..\ToolQit\ToolQit\ToolQit.csproj" />
    </ItemGroup>

    <ItemGroup>
      <Folder Include="Controllers" />
    </ItemGroup>

</Project>
